/* ---------------------------------------------------------
	=gaur_egun_1_col
------------------------------------------------------------ */
.gaur_egun_1_col{
	width:300px;
	margin:0 0 20px;
	position:relative;
}
#contenido .zona_derecha .gaur_egun_1_col .titulo_herramienta{
	color:#e0001b;
}
.gaur_egun_1_col .video{
	width:300px;
	height:168px;
	overflow:hidden;
}
.gaur_egun_1_col .texto{
	height:100px;
	padding:0 10px;
	background:#e0001b;
	line-height:1.3;
}
.gaur_egun_1_col p.titulo{
	padding:10px 0 0;
	color:#fb8991;
}
.gaur_egun_1_col p.titulo strong{
	color:#fff;
	text-transform:uppercase;
}
.gaur_egun_1_col p.entradilla{
	padding:0 0 15px;
	font-size:.9em;
	color:#ccc;
}
.gaur_egun_1_col p.completo{
	position:absolute;
	right:10px;
	bottom:7px;
	font-size:.9em;
}
.gaur_egun_1_col p.completo a{
	color:#fff;
	font-weight:bold;
}